package com.ffii.fhsmsc.modules.User_group.req;

import java.util.Date;

public class UserGroupOrganizationReq {
    private Long User_Grp_Org_ID;
    private String User_Grp_Org_Name;
    private long Creator_User_ID;
    private Date Creation_Date_Time;

    public Long getUser_Grp_Org_ID() {
        return User_Grp_Org_ID;
    }
    
    public void setUser_Grp_Org_ID(Long user_Grp_Org_ID) {
        User_Grp_Org_ID = user_Grp_Org_ID;
    }

    public String getUser_Grp_Org_Name() {
        return User_Grp_Org_Name;
    }

    public void setUser_Grp_Org_Name(String user_Grp_Org_Name) {
        User_Grp_Org_Name = user_Grp_Org_Name;
    }
    
    public long getCreator_User_ID() {
        return Creator_User_ID;
    }

    public void setCreator_User_ID(long creator_User_ID) {
        Creator_User_ID = creator_User_ID;
    }

    public Date getCreation_Date_Time() {
        return Creation_Date_Time;
    }

    public void setCreation_Date_Time(Date creation_Date_Time) {
        Creation_Date_Time = creation_Date_Time;
    }
    
    
}
